body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  font-size: 15px;
  color: #444;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;
}

div,h1,h2,h3,h4,h5,h6,article,section,header,footer,figure { margin: 0; padding: 0; }
ul, ol { margin-top: 0; }
p { line-height: 1.4em; }
img { border-style: none; }
table { border-collapse: collapse; border-spacing: 0; }


.CL { clear: both; }
.CF:after { clear: both; display: block; content: ""; }

.BrPc { display: none; }
.SmpNone { display: none; }

/* ///// HEADER /////////////////////////////// */
header { width: 100%; }
#hd_body { width: 100%; }

h1#hd_slogan { display: none; }
ul#hd_menu { display: none; }

#hd_logo {
  position: relative;
  border-bottom: 1px #ccc dotted;
  width: 100%;
  height: 30px;
}
#hd_logo img {
  position: absolute;
  top: 5px;
  left: 10px;
  margin: 0;
  padding: 0;
  width: 120px;
  height: auto;
}


/* CONTENT BLOCK
--------------------------- */
.ContentArea {
  padding: 30px 0 10px;
  width: 100%;
  overflow: hidden;
}
.ContentBody {
  box-sizing: border-box;
  padding: 0;
  width: 100%;

}
.ContentBody:after {
  clear: both;
  display: block;
  content: "";
}



//* ///// テーブル ///////////////////////////// */
.TableBox_ { margin:0 5px; }
.TableBox_ table caption { font-weight: bold; }

/* Preset Style */
table.TblStyleA_ {
  width: 100%;

}
table.TblStyleA_ tr { 

}
table.TblStyleA_ th { 
  background-color: #bca075; 
  text-align:left; color:#fff; 
  font-style:normal; 
  width: 100%; 
  padding: 10px 5px;
  text-indent: 10px;
  float: left;
}
table.TblStyleA_ td { 
  background-color: #fff; 
  padding: 20px; 
  float: left;
}

/* ///// ボタン /////////////////////////////// */
.ButtonBox_ a {
  display: table;
  box-sizing: border-box;
  margin: 0 auto;
  width: 280px;
  padding: 10px 30px;
  text-align: center;
  text-decoration:none;
}

.Col3_ .ButtonBox_ a { width: 250px; }
.Col4_ .ButtonBox_ a { width: 100%; }
.Col5_ .ButtonBox_ a { width: 100%; }

/* Preset Style */
a.BtnStyleA_ {
  border-radius: 5px;
  background: #4f022a url(/img/fm/momo01/ic-btn-arrow.png) 20px center no-repeat;
  color: #fff;
}
a.BtnStyleA_:hover {
  background-color: #770044;
  text-decoration: none;
}

.MB30_ {
  margin-bottom: 30px;
}
.MB20_ {
  margin-bottom: 20px;
}

.aCenter_ {
  text-align: center;
}

img {
	max-width:100%;
	height:auto;
}


#about_contest {
  margin: 0 5px 20px;
  background: #fff;
  border: 1px #bca075 solid;
  padding: 20px;
}
#about_contest h1 {
  font-size: 20px;
  color: #bca075;
}
#about_contest p {
  margin-bottom: 0;
}

#pankuzu {
	width:100%;
	list-style:none;
	margin:0px auto 20px;
	padding:0;
}
#pankuzu li {
	display:inline-block;
	color:#FFF;
	font-size:0.8em;
}
#pankuzu li::after {
    content: ">";
    padding: 0 5px;
}
#pankuzu li:last-child::after {
    content: "";
}
#pankuzu li a {
	color:#FFF;
}

#ContentTitle {
	margin:40px 0 20px;
	padding:0;
	font-size:1.6em;
	font-weight:bold;
	color:#630;
	text-align:center;
}

.date {
	margin:0 0 10px;
	padding:0;
	font-size:1em;
	font-weight:bold;
	border-top:#000 1px solid;
}


#outline {
  background: url("../images/h1-smp.png") center no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-bottom: 10px;
}
#award {
  background: url("../images/h1_award-smp.png") center no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-bottom: 10px;
}
#exhibition {
  background: url("../images/h1_exhibition-smp.png") center no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-bottom: 10px;
}
#movie {
  background: url("../images/h1_movie-smp.png") center no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-bottom: 10px;
}
#report {
  background: url("../images/h1_report-smp.png") center no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-bottom: 10px;
}
#mother {
  background: url("../images/h1_mother-smp.png") center no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-bottom: 10px;
}
#concept-sheet {
  margin: 0 5px;
  background: #fff;
  border: 1px #bca075 solid;
  padding: 10px;
}
em {
  font-style: normal;
  font-size: 16px;
  color: #c6005f;
}
.sp {
  background: #f8f6e7;
  padding: 10px;
  color:#4f022a;
}
.HdgStyleC_ {
  border-bottom: 1px #b0954f solid;
  padding: 3px;
  margin-bottom: 10px;
}
h2 {
  font-size: 16px;
  color: #634d30;
  margin:0 10px;
}

.close {
	margin:0 0 30px;
	text-align:center;
	font-size:1em;
	color:#C00;
}
.txt {
	margin:0 0 40px;
	font-size:1em;
}
.image {
	margin:0 0 20px;
	text-align:center;
}

#historyBtn {
	margin:0 auto 40px;
	padding:10px;
	width:300px;
	border-radius:5px;
	background-color:#c6005f;
	color:#FFF;
	text-align:center;
	font-size:1.2em;
	cursor:pointer;
}

/* MAIN_IMAGE
--------------------------- */
#main_image_area {
  width: 100%;
}
#main_image { width: 100%; }
#main_image img { width: 100%; }
#second_main_image_area { display: none; }

.FormBox {
  height: 100%;
  scroll: scroll;
}

/* footer
-------------------------------------------- */
#ins-footer {
  width: 100%;;
  padding: 50px 0 10px;
  color: #111;
  background-color: #fff;
}
#ins-footer .ins-ftBox {
  padding-top: 30px;
  border-top: 1px solid #ddd;
}
#ins-footer .ins-ftNav {
  padding-left: 0;
  font-size: 93%;
  line-height: 14px;
}

#ins-footer .ins-ftNav li {
  border: 0;
  padding-left: 0;
  line-height: 1.4em; 
  list-style: none;
}
#ins-ftLogo {
}
#ins-ftTagline {
  font-size: 86%;
  margin: 20px 0 25px;
}
.ins-lp03FtTagline {
  float: left;
  padding-top: 15px;
}
.ins-lp03PMark {
  width: 70px;
}
#ins-ftCopyright {
  color: #989898;
  font-size: 93%;
}

.ins-lp03LayoutA {
  margin-right: auto;
  margin-left: auto;
  width: 80%;;
}
#sample_photo {
  float: right;
  margin-left: 20px;
  width: 120px;

}
ul.LStyle_A {
  padding-left: 20px;
}
